name = "Ledger Databases"
filename = "ledger-databases-1.1.0.jar"
side = "server"

[download]
url = "https://edge.forgecdn.net/files/3609/923/ledger-databases-1.1.0.jar"
hash-format = "sha1"
hash = "7d207ce7fa967ecf59c2549c2f89f86e273b8b23"

[update]
[update.curseforge]
file-id = 3609923
project-id = 529404
